# OpenML dataset: laser

https://www.openml.org/d/42364

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**:   
**Source**: KEEL - [original](https://sci2s.ugr.es/keel/dataset.php?cod=47) - Date unknown  
**Please cite**:   

**Laser generated dataset**

This data set was originally a univariate time record of a single observed quantity, recorded from a Far-Infrared-Laser in a chaotic state. The original set 1000 points has been adapted for regression by considering every set of four consecutive values as inputs, and the next one as output. Duplicated instances has been removed.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/42364) of an [OpenML dataset](https://www.openml.org/d/42364). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/42364/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/42364/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/42364/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

